<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Box Sizing Demo</title>
	<style type="text/css">
		* {
			margin: 0px;
			padding: 0px;
			box-sizing: border-box;
		}
		
		#box {
			height: 150px;
			width: 150px;
			padding: 50px;
			border: 1px solid black;
			background-color: orange;
		}
	</style>
	<style type="text/css">
		
		</style>
		<!-- Without border-box -->
		<!-- Border and Padding is added on top of the width -->
		<!-- 1px left border + 50 px left padding + 150 pixel width + 50px right padding + 1px from right border -->

		<!-- With border box -->
		<!-- Border and padding is included in the total width -->
		<!-- 1px left border + 50 px left padding + 48px width + 50px right padding  + 1px right border-->

</head>
<body>
	<div id="box">Hello</div>
</body>
</html>